package depart.commun.messages;

import ca.ntro.app.messages.Message;
import depart.commun.modeles.ModeleA;

public class MsgC extends Message<MsgC> {
	
	private int paramA;

	public MsgC setParamA(int paramA) {
		this.paramA = paramA;
		return this;
	}

	public void methodeA(ModeleA objA) {
		objA.methodeD(paramA);
	}

}
